[Version]
Name=ФСНБ-2022. Индексно-ценовой файл с оплатой труда для Московской области (по состоянию на 1 января 2022 года) и индексами =1 к сметным ценам строительных ресурсов. январь 2022 г.
Number=2.0
Date=20.09.2023 16:03:00
BaseCostDate=01.01.2022
BaseCostResOnly=1
Developer=
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=1
Region_Code=00
Region_Name=ГСН-2022
Number_Of_Rayons=1

[Calculation]
C4IsNotIncludedInC3=1
